package opc.ua.addressspace.datatype;

public class QualifiedName {

	private int namespaceIndex;
	private String name;
	
	public QualifiedName(String name) {
		this.name = name;
	}
	
	public int getNamespaceIndex() {
		return namespaceIndex;
	}
	public void setNamespaceIndex(int namespaceIndex) {
		this.namespaceIndex = namespaceIndex;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	
}
